prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include

Name: SuperLU
Description: Direct solution of large, sparse systems of linear equations
Version: 7.0.1
URL: https://portal.nersc.gov/project/sparse/superlu/

Libs: -L${libdir} -lsuperlu
Libs.private: /usr/local/lib/libblas.so.2.2 -lm
Cflags: -I${includedir}
